import { Component, OnInit, HostListener } from '@angular/core';

@Component({
  selector: 'app-laser-blues',
  templateUrl: './laser-blues.component.html',
  styleUrls: ['./laser-blues.component.css']
})
export class LaserBluesComponent implements OnInit {

  public innerHeight: any;
  public innerWidth: any;

  ngOnInit() {
    this.innerHeight = window.innerHeight;
    this.innerWidth = window.innerWidth;
  }
  constructor() { }

  @HostListener('window:resize', ['$event'])
  onResize(event) {
    this.innerHeight = window.innerHeight;
    this.innerWidth = window.innerWidth;
  }
}
